<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u07 c. 1" xml:id="u07_1" facs="u07_1.jpg" />Scrivo poco perchè penso non avete tempo da attendere, per la<lb />
               <w n="u07_4" type="" ref="#4483" pos="s.f.">malattia</w> della donna, e per altre occupazioni.<lb />
               </p><p><pb n="u07 c. 2" xml:id="u07_2" facs="u07_2.jpg" />Solo vi fo questa, perchè se della persona o di miei amici o di<lb />
               miei cose avete bisogno, vi ricordo ch'io sono presto. Priego Dio che a lei<lb />
               e a noi dia vero conoscimento di Dio e di noi stessi, chi noi siamo.<lb />
               Ancor io ho auto nella persona grande furore. Lodato Dio, sono libero.<lb />
               Iersera non ci fu modo ch'e <w n="u07_6" type="diritto economia politica" ref="#7007" pos="s.m.pl.">Signori</w> volessono fare il <w n="u07_8" type="diritto economia politica" ref="#1216" pos="s.m.">bullettino</w> a<lb />
               <placeName n="u07_3" type="0" ref="#839">Barberino</placeName>, assai seppi predicare. Vollolo pur dire co' <w n="u07_5" type="diritto economia politica" ref="#2017" pos="s.m.">Collegi</w>, perchè<lb />
               ancora non n'aveano fatto niuno. Stamane l'hanno fatto co' <w n="u07_5" type="diritto economia politica" ref="#2017" pos="s.m.">Collegi</w>.<lb />
               Cristo vi guardi.<lb />
               <w n="u07_1" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="u07_7" type="0" ref="#4103">Lapo</persName> vostro. XII di <w n="u07_2" type="calendario" ref="#4461" pos="s.m.">maggio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>